body {
  font-family: "Dosis", "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-size:18px !important;
  background:#000;
}

/*
label {
  font-size:14px !important;
}
*/

.dev-tools {
	margin-top:10px;	
} 


.wrapper {
  background:#000;
  padding-top:80px;
}




.banner ~ .wrapper {
  padding-top:0;
}

/*********
 banner block
 *********/
.banner > .white {
  color:#fbfbfb;
 }

.banner {
/*
  border-bottom:1px solid #cccccc; 
  color:#ebebeb;
*/ 
  text-align:center;
  color:#222;
  margin-top:0px;/*80px;*/
  margin-bottom:0px;/*-80px; */
  overflow:hidden;
  padding:20px 0 0px;/* 80px 0 110px; */
  min-height: 900px;
  position:relative;
  z-index:2;
/*
  -webkit-box-shadow:0 3px 10px rgba(0,0,0,0.3);
  -moz-box-shadow:0 3px 10px rgba(0,0,0,0.3);
  box-shadow:0 3px 10px rgba(0,0,0,0.3);
*/

background-position: center top,center bottom; /*center top, center bottom; */

      -webkit-background-size: auto 100vh;
      -moz-background-size: auto 100vh;
      -o-background-size: auto 100vh;
      background-size: auto 100vh;
      
background-repeat: no-repeat;
background-attachment: fixed;
}

/*
.bannerHome{
	background-position: center top,center bottom;
	background-size: 100%;
}
*/

.bannerDestination {
  padding: 80px 0 0px;
}

.bannerOuter {
  padding: 0px;
}

.bannerNone {
  min-height: 250px;
}

video#vid {
 position: fixed; right: 0; bottom: 0;
 min-width: 100%; min-height: 100%;
 width: auto; height: auto; z-index: -100;
 background: url() no-repeat;
 background-size: cover;
 margin: 0 auto;
}

.form-control {
    height: 39px;
    font-size: 18px;	
}

h1,h2,h3,h4 {
	font-weight:500;
}

p.help-block {
  font-size:15px;
  opacity: 0.85;
}

.banner h1, .banner h2 {
  font-size:52px;
  letter-spacing:-1px;
  line-height:1;
  text-shadow:-1px -1px rgba(0, 0, 0, 0.55);
}
.banner h2 {
  font-size:36px;
}
.banner h3 {
  font-size:36px;
	font-weight:400;
}
.banner h1:last-child,
.banner h1.last-child,
.banner h2:last-child,
.banner h2.last-child {
  margin-bottom:30px;
}

.banner .well h4 {
  font-size:21px;
  font-weight: bold;
}

.banner .home .well .tooltip {
  font-size:16px !important;
}

/*
.banner a {
  color:#337ab7;
  text-decoration:none;
}
*/

/*
.banner p {
  font-size:40px;
  line-height:1.25;
  margin-bottom:20px;
  text-shadow:-2px -1px rgba(0, 0, 0, 0.40);
}
*/

.banner .well h3 {
  font-size:30px;
}

/*
.banner .well p {
  font-size:18px;
  text-shadow:none;
}
*/

.banner-hero {
  text-align:center;
}


ol.carousel-indicators {
	bottom: 6px !important;
	left:20%;
	width:60%;
	margin-left: -6%; 
}

.carousel-indicators li,
.carousel-indicators li.active {
	width: 16px;
	height: 16px;
  position: relative;
	text-indent: 0px; /*zzzZilvester - for captions on thumbnails! */
	border:none !important;
margin: 0px;
cursor: auto; 
}
.carousel-indicators li {
	width: 6px;
	height: 6px;
}

.thumbnail{
  position: absolute;
  top: 0;
  width: 200px;
  display: none;
	text-indent: 0px; /*zzzZilvester - for captions on thumbnails! */
	text-align: center;
  z-index: 500;
}
.journeyNav > .thumbnail {
  margin-top: 120px;
  margin-left: 30px;
}
.journeyNav.next > .thumbnail {
  margin-left: -180px;
}

.tour-step-background {
	display: none;
}

.galleria-theme-classic .galleria-info-title {
	color: #333;	
}



/*********
 main
 *********/
.main {
  background:#ffffff;
  margin:0 auto;
  padding:0;
  position:relative;
  width:980px;
  z-index:3;
  -webkit-box-shadow:0 0 10px rgba(0,0,0,0.3);
  -moz-box-shadow:0 0 10px rgba(0,0,0,0.3);
  box-shadow:0 0 10px rgba(0,0,0,0.3);
  margin-top: -50px;
}
.mainBlack {
  background:#000000;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  color: #fff;
  margin-top: 0px !important;
}
body#tinymce.main { 
  margin-top: 0px !important;
}
.mainBlack .popover {
  color: #333;
}

.main .section {
  padding-bottom:30px;
}
.main .section:first-child .page-header {
  margin-top:0;
}
.main .breadcrumb:first-child {
  margin-top:30px;
}
.main .breadcrumb + .section {
  padding-top:10px;
}

/*********
 footer
 *********/
.footer {
  color:#fff;
  font-size: 14px;
  margin-top:60px;
}
.footer .main {
	background-color:#000;
/*
	background-color:#1b1b1b;background-image:-moz-linear-gradient(top, #000000, #111111);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#111111));background-image:-webkit-linear-gradient(top, #000000, #111111);background-image:-o-linear-gradient(top, #000000, #111111);background-image:linear-gradient(to bottom, #000000, #111111);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff000000', endColorstr='#ff111111', GradientType=0);border-color:#252525;
*/
}

.footer .btn-default {
	background-color: #000;
}

/*********
 nav

 *********/

ul.nav li.pay-up a{
	color: #eb9316;
}
ul.nav li.sign-in a,ul.nav li.sign-out a{
	color: #288fc1;
}
ul.nav li.start a{
	color: #419641 ;
}

.nav>li>a {
	border: none;
	background: none;
	padding-right: 12px;
	padding-left: 12px;
}


.nav>li.sign-in, .nav>li.sign-out {
	border-left: 2px solid #337ab7;
	color: #333;
}



.nav>li.active>a, .nav>li.active>a:focus, .nav>li.active>a:hover {
	color: #555;
	cursor: default;
	background: #333;
	border: none;
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.5);
}


.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	background-color: #333; 
}


.nav>li:hover>a {
	color: #fff;
    background-color: transparent;
}

.dropdown-menu>li>a>span.heading {
	margin-left: -10px;
	font-weight: normal;	
}


.navbar-toggle {
    border: 1px solid transparent;
    background-color: transparent;
}


.navbar-journeyNav {
	background-image:-webkit-linear-gradient(top, #131313, #232323);

}



#favourites a {
	display: inline-block;
}

#favourites .favourited {
	padding-right: 2px;
	display: inline-block;
}

#favourites .favourited.active, li .favourited.active, i.fa-heart {
	color: #dd0066;
}

#favourites .favourites-toggle {
	padding-left: 2px;
	display: inline-block;
}

#favourites .dropdown-menu .none {
	font-weight: normal;
	color: #333333;
	filter: none;
	padding: 3px 14px;
}

#favourites .dropdown-menu a {
	display: block;
}


#afterCollapse {
	margin-bottom: 90px;
}

/*
.brand {
	font-size:200% !important;
	color: #fff !important;
}
*/

.the-icons {
  list-style:none;
  margin:0 0 20px;
}
.the-icons li {
  float:left;
  line-height:25px;
  width:25%;
}
.well {
  -webkit-box-shadow:0 3px 10px rgba(0,0,0,0.3);
  -moz-box-shadow:0 3px 10px rgba(0,0,0,0.3);
  box-shadow:0 3px 10px rgba(0,0,0,0.3);

  background-image:none;
  background: rgba(255, 255, 255, 1);
}

.well-transparent {
  background:transparent;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.journeyNav {
position: absolute;
top: 0;
padding: 20px;
z-index: 5;
}

.journeyNav a.fa {
font-size: 100px;
color: white;
cursor: pointer;
display: inline-block;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-decoration: none;
/*
-moz-opacity: .7;
-khtml-opacity: .7;
-webkit-opacity: .7;
opacity: .7;
-ms-filter: alpha(opacity=70);
filter: alpha(opacity=70);
*/
  text-shadow: 0 3px 10px rgba(0,0,0,0.3);

}
.journeyNav.previous  {
left: 0;
}
.journeyNav.next {
right: 0;
}

.banner .wells.journey {
	margin-top:60px; 
}

.bannerInner .wells {
	margin-top:60px; 
}

.text-success {
	color: #5cb85c;
}


.modal-player {
/*
	margin-left: -10px;
	margin-right: -10px;
*/
	text-align:center;
}
/*
.modal-player {
	margin-left: 15px;
	margin-right: 15px;
}
.modal-player .modal-dialog {
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	min-width: 330px;
	max-width: 650px;
	text-align:center;
}
*/
.modal-player .modal-header, .modal-player .modal-footer {
	border: none;
	padding:0px;
	min-height: 0px;
	margin: 0px;
}
.modal-player .modal-header {
	padding: 10px 0px 5px 0px;
}
.modal-player .modal-content {
  background-color: #111;
  color: #aaa;
  border: none;
}
.modal-player .modal-body {
/*
  background-color: #000;
*/
	padding: 0px 10px 10px 10px;
/*
	height: 150px;
	min-height: 150px;
	max-height: 150px;
*/	
}
.modal-player .close {
font-size: 50px;
margin-top: -18px;
margin-right: 25px;
font-weight: bold;
line-height: 1;
color: #fff;
text-shadow: none;
}



#jwplaythingDiv_controlbar {
    display:inline-block !important;
    opacity:1 !important;
}

.stepnum-circle {
	font-size:40px;
	margin-top: -60px;
	font-family:'Dosis','sans-serif';
}
div.journey .stepnum-circle {
	font-size:30px;
	margin-top: -40px;
}

.fa-stack-badge-holder[data-label]:after{
  margin: auto;
  position: absolute;
  top: -6%; left: 15%; right: 15%; 
  content: attr(data-label);
  font-size:33%;
  padding:.6em;
  border-radius:999px;
  line-height:.75em;
  color: white;
/*  background:rgba(34, 34, 34,.85); */
	background-color: inherit;
  text-align:center;
  min-width:2em;
  font-weight:normal;
}


audio {
  background-color: black;
}

.col-md-4 audio {
  width: 250px;
}



.btn, .popover {
    font-family: "Dosis", "Source Sans Pro", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.popover-title {
  padding: 8px 14px 0px 14px;
  margin: 0;
  font-size: 18px !important;
  font-weight: 600;
  line-height: 16px;
  background-color: #f7f7f7;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  font-weight: normal;
  font-size: 14px !important;
  padding: 6px 14px;
}




.fa-lock, .fa-unlock {
	font-size: 110%; 
}


small.label-danger {
	color: #fff;
	padding: 3px;
}


.text-muted {
	color: #aaa;
}

hr {
  padding: 0;
  border: none;
  border-top: 1px solid #999;
  color: #999;
  text-align: center;
  margin: 10px 0 20px 0;
}

hr.Or:after {
  display: inline-block;
  position: relative;
  top: -15px;
  font-size: 15px;
  padding: 0 5px;
  color: #999;
  background: white;
}
hr.or:after {
  content: "or";/*"§";*/
}
hr.plus:after {
  content: "plus";/*"§";*/
}


.alert-primary { /* blue box - like highlightBoxonYellow */
  color: #fff;
  background-color: #333;
  border-color: #666;
}

.at4-follow .at4-follow-inner {
    padding: 10px 5px 10px 5px !important;
}


.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: relative;
}
    
/*********
 responsive
 *********/
@media (min-width:1200px) {
	.siteBody .container {
	    width: 1210px; 
	}
	.siteBody .main {
    width:1210px;
  }
  .nav-side .nav {
    width:270px;
  }
	audio {
		width: 350px;
	}

	 .control-group .col-lg-3, .control-group .col-lg-9 {
	 	width: auto;
	 	float: none;
	 }
}

@media (max-width:1900px) {
/*
	.bannerHome {
		background-size: 120%;
		background-position: center top,center bottom; 
	}
*/
}

@media (max-width:1500px) {
/*
	.bannerHome {
		background-size: 180%;
		background-position: center top,center; 
	}
*/
}

@media (max-width:991px) {
	.brand {
	    padding-top: 10px !important;
	}
	.navbar-nav {
		float: none !important;
		border: 1px solid transparent;
		margin: 7.5px 0px;
	}
	.wrapper {
	    padding-top:30px;
	}
/*
	.bannerHome {
		background-size: 220%;
		background-position: center top,center; 
	}
*/
	.bannerDestination .wells{
		margin-top:60px;
	}

  .banner h1:last-child,
  .banner h1.last-child, 
  .banner h2:last-child,
  .banner h2.last-child {
    margin-bottom:20px;
  }
	.siteBody .container {
	    width: 100%; 
	}
  .main {
    width:100%;
  }
}


@media (min-width: 500px) {
	.col-sm-6 {
	    max-width: 500px;
	    margin: auto;
	}
}


@media (max-width:767px) {
.journeyNav a.fa {
 font-size: 70px; 
}
  .banner > .container,
  .main > .container {
    padding:0 15px;
  }
/*
  .banner {
	background-size: 220%;
	background-position: center top,center; 
  }
*/
.banner .wells{
	margin-top:10px;
	width:70%;
}
.banner h1,
.banner h2 {
  font-size:46px;
}
	.siteBody .container {
	    width: 100%; 
	}
  
  .main {
    width:100%;
  }
  .btn-bottom-align {
    margin-bottom:20px;
    padding-top:10px;
  }
  .btn-bottom-align .btn {
    position:static;
  }
	audio {
	  width: 250px;
	}
}


@media (max-width:480px) { 
#afterCollapse {
	margin: 0px 0 90px 0;
}
  .banner {
  }
.journeyNav {
}
.banner .wells{
	margin-top:30px;
	width:90%;
}
.banner h1,
.banner h2 {
  font-size:38px;
}
.banner h3 {
  font-size:24px;
}

.banner .well h3 {
  font-size:24px;
}
.banner .well p {
  font-size:18px;
  text-shadow:none;
}
}

@media (max-width:420px) {
/*
  .banner {
	background-size: 330%;
	background-position: center top,center; 
  }
*/
	.banner .wells{
		width:auto;
	}

	.colTrim {
	padding-left: 0px;
	padding-right: 0px;
	}

}







.cfdump_struct {
	color: black;
}






/* forms inside another col */
@media (min-width: 992px) {
	.row /*.col-x-x */ form .form-group .col-md-3 {
		width: auto;
	    float: none;
	}
	.row /*.col-x-x */ form .form-group .col-md-9 {
	    width: 100%;
	    float: none;
	}
}


